package com.zivilon.cinder_loe.util;

import net.minecraft.item.Item;
import java.util.ArrayList;
import java.util.List;

import lotr.common.LOTRMod;
import com.zivilon.cinder_loe.CinderLoE;

public class DurableItemCrafter {
    public static List<Item> customItems = new ArrayList<>();
    public static List<Item> exceptionItems = new ArrayList<>();

    static {
        customItems.add(LOTRMod.rollingPin);
        customItems.add(LOTRMod.chisel);
        customItems.add(CinderLoE.cleaver);
    }
}
